@import 'index.scss';

:host {
    @include flex-col;
    padding: 80px;
    mat-label{ 
        margin-bottom: 24px;
        font-size: 22px;
    }
    table {
        width: 50%;
    }
    .mat-row {
       &:hover {
           background-color: whitesmoke;
       } 
    }
}